<input type="hidden" name="_id" value="{{ record._id }}" />
<div class="row">
    <div class="col-12 col-md-6">
        <div class="form-group">
            <label>{{ "name"|normalize|title }}*</label>
            <input type="text" name="name" class="form-control" required maxlength="255" value="{{ record.name }}" data-default-value="{{ record.name }}" />
        </div>
    </div>
    <div class="col-12 col-md-6">
        <div class="form-group">
            <label>{{ "address"|normalize|title }}*</label>
            <textarea name="address" class="form-control" rows="4" required value="{{ record.address }}" data-default-value="{{ record.address }}">{{ record.address }}</textarea>
        </div>
    </div>
</div>
